Subject: [Gen-art] Gen-ART review for draft-ietf-rmt-pi-norm-revised-11

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 11 May 2009 16:50:10 -0500

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-rmt-pi-norm-revised-11.txt
Reviewer: Vijay K. Gurbani
Review Date: May 11, 2009
IESG Telechat date: May 11, 2009

Summary: This draft is ready for publication as a Proposed Standard.

The draft has 0 major issues, 0 minor issues, and 2 Nits/Editorial
comments.

Nits/Editorial:

1) In S8, you may want to expand the acronym "DBS" (I think
  you mean Direct Broadcast Satellite, but I am not sure.)

2) In S10, there is a phrase, "(and these are not Negative)" --
  is this a leftover from previous edit sessions?

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
Web:   http://ect.bell-labs.com/who/vkg/